Рекомендация Debian по безопасности

DLA-262-1 libcrypto++ -- обновление безопасности LTS

Дата сообщения:
30.06.2015
Затронутые пакеты:
libcrypto++
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2015-2141.
Более подробная информация:

Евгений Сидоров обнаружил, что libcrypto++, криптографическая библиотека C++ общего назначения, неправильно реализует блокировку для маскирования операций с закрытыми ключами для алгоритма цифровой подписи Рабина-Уильямса. Это может позволить удалённым злоумышленникам вызывать атаку по таймингам и получить закрытые ключи пользователей.